export const getColorPalette = (theme, accent) => {
	const light = {
		underline: (hasFocus) => hasFocus ? accent : '#E0E0E0',
		placeholder: '#9E9E9E',
		text: (disabled) => disabled ? '#b5b5b5' : '#000',
	};

	const dark = {
		underline: (hasFocus) => hasFocus ? accent : '#4b4b4b',
		placeholder: '#616161',
		text: (disabled) => disabled ? '#4b4b4b' : '#fff',
	};

	return theme === 'dark' ? dark : light;
};
