import chroma from 'chroma-js';

export const getColorPalette = (theme, accent_color) => {
	if (!theme) theme = chroma(accent_color).luminance() <= 0.48 ? 'light' : 'dark';
	const scale = chroma.scale([accent_color, theme === 'light' ? '#fff' : '#000']);

	return {
		background: accent_color,
		ripple: scale(0.4),
	};
};
